Subject: [Spridgets] H production??

From: dwoerpel via Spridgets <[email-masked]>
Date: Sat, 27 Feb 2016 17:27:28 -0600

This is a multi-part message in MIME format.
--===============6088900051125269650==
 boundary="------------010802090408000907070503"

This is a multi-part message in MIME format.
--------------010802090408000907070503
Content-Transfer-Encoding: 7bit

Wow.  This is 45 min. south of me but I think I'll pass.  Gotta be 
scarier than a Cheetah.

http://www.hemmings.com/classifieds/dealer/austin-healey/sprite/1812205.html

Also: looking for a good set of new 1/4 elliptics for the Bugeye. I can 
get them de-arched so I don't have to use wedgies.  Anyone no of a 
source for the 10 leafers or can vouch for the quality of ones from the 
usual suspects?

Dave W. (slow day until the Redwings game is on.)

59 :{)
59 MGA 1500

Burlington WI

--------------010802090408000907070503
Content-Transfer-Encoding: 8bit

<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=utf-8">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <font face="Times New Roman">Wow.  This is 45 min. south of me but I
      think I'll pass.  Gotta be scarier than a Cheetah.<br>
      <br>
<a class="moz-txt-link-freetext" href="http://www.hemmings.com/classifieds/dealer/austin-healey/sprite/1812205.html">http://www.hemmings.com/classifieds/dealer/austin-healey/sprite/1812205.html</a><br>
      <br>
      <br>
      <br>
      Also: looking for a good set of new 1/4 elliptics for the Bugeye. 
      I can get them de-arched so I don't have to use wedgies.  Anyone
      no of a source for the 10 leafers or can vouch for the quality of
      ones from the usual suspects?<br>
      <br>
      <br>
      Dave W. (slow day until the Redwings game is on.)<br>
      <br>
      59 :{)<br>
      59 MGA 1500<br>
      <br>
      Burlington WI<br>
    </font>
  </body>
</html>

--------------010802090408000907070503--

--===============6088900051125269650==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/archive

--===============6088900051125269650==--